@charset "UTF-8";
/* CSS Document */
.mainArea {
	background-image: url("../img/e-services/main_bg.webp");
}
.mainArea .inner h1:before {
	content: "Energy Saving Campaign";
}
.mainArea .inner h1:before,
.mainArea .inner h1 {
	color: #534741;
}

/* e-services01Area */
.e-services01Area .inner {
	padding: 120px 20px 60px;
}
.e-services01Area .inner h2 {
	font-size: 30px;
  font-weight: 700;
  padding-bottom: 8px;
  border-bottom: 1px solid #534741;
  position: relative;
}
.e-services01Area .inner h2::before {
	content: "";
  position: absolute;
  bottom: 0;
  right: 2px;
  width: 61px;
  height: 43px;
  background-image: url("../img/e-services/e-services01_ttl.webp");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.e-services01Area .inner .item01 {
	display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 50px;
}
.e-services01Area .inner .item01 .left {
  width: calc(58% - 40px);
}
.e-services01Area .inner .item01 .left p {
	line-height: 3;
}
.e-services01Area .inner .item01 .right {
  width: calc(42% - 40px);
}

/* e-services02Area */
.e-services02Area .inner {
  padding: 60px 20px 20px;
}
.e-services02Area .inner h2 {
  max-width: 600px;
  margin: 0 auto;
}
.e-services02Area .inner ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  counter-reset: number-counter;
  padding-top: 50px;
}
.e-services02Area .inner ul li {
  position: relative;
  counter-increment: number-counter;
  border: 2px solid #514841;
  border-radius: 8px;
  overflow: hidden;
  background: #fff;
  width: calc(50% - 20px);
  margin-bottom: 20px;
}
.e-services02Area .inner ul li::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100px;
  height: 60px;
  background: #514841;
  clip-path: polygon(0 0, 100% 0, 0% 100%, 0 100%);
z-index: 1;
}
.e-services02Area .inner ul li::after {
  content: "0" counter(number-counter);
  position: absolute;
  top: 6px;
  left: 10px;
  z-index: 2;
  color: #fff;
  font-size: 26px;
  font-weight: 700;
  line-height: 1;
}
.e-services02Area .inner ul li dl {
  padding-bottom: 20px;
}
.e-services02Area .inner ul li dl dt {
  padding-left: 80px;
  padding-top: 20px;
  font-weight: 700;
  padding-bottom: 10px;
  font-size: 22px;
  position: relative;
}
.e-services02Area .inner ul li dl dt::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: calc(100% - 60px);
  height: 2px;
  background-color: #514841;
}
.e-services02Area .inner ul li dl dd {
  padding: 20px 60px 0;
}
.e-services02Area .inner ul li dl dd p {
  line-height: 2;
}
.e-services02Area .inner ul li dl dd .img {
  padding-top: 20px;
}

/* e-services03Area */
.e-services03Area .inner {
  padding: 60px 20px 120px;
}
.e-services03Area .inner h2 {
  background-color: #514841;
  padding: 10px 0;
  text-align: center;
  color: #fff;
  font-size: 30px;
  font-weight: 700;
}
.e-services03Area .inner ul {
  padding-top: 50px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.e-services03Area .inner ul {
  padding-top: 50px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.e-services03Area .inner ul li {
  width: calc(33.3% - 10px);
  border: 2px solid #514841;
  border-radius: 8px;
  filter: drop-shadow(2px 2px 4px #aaa);
  background-color: #fff;
  padding: 20px;
}
.e-services03Area .inner ul li .img {
  padding: 20px 0;
  text-align: center;
}
.e-services03Area .inner ul li dl {
  text-align: center;
  border: 1px solid #514841;
}
.e-services03Area .inner ul li dl dt {
  background-color: #514841;
  padding: 10px;
  color: #fff;
}
.e-services03Area .inner ul li dl dd {
  padding: 10px;
}
.e-services03Area .inner ul li .priceArea {
  padding-top: 20px;
  text-align: center;
  display: flex;
  gap: 8px;
  justify-content: center;
  align-items: flex-end;
}
.e-services03Area .inner ul li .priceArea .item {
  display: flex;
  gap: 8px;
  justify-content: center;
}
.e-services03Area .inner ul li .priceArea .ttl,
.e-services03Area .inner ul li .priceArea .item .ttl {
  background-color: #514841;
  padding: 8px 6px;
  color: #fff;
  writing-mode: vertical-rl;
  line-height: 1;
}
.e-services03Area .inner ul li .priceArea span,
.e-services03Area .inner ul li .priceArea .item span {
  display: block;
}
.e-services03Area .inner ul li .priceArea .price,
.e-services03Area .inner ul li .priceArea .item .price {
  font-size: 38px;
  font-weight: 700;
  color: #cf503d;
  line-height: 1;
}
.e-services03Area .inner ul li .priceArea .txt {
  font-weight: 700;
  padding-bottom: 6px;
}
.e-services03Area .inner ul li:nth-child(3) .priceArea .txt {
  padding-bottom: 0;
}

/* e-services04Area */
.e-services04Area .h2Area {
  background-color: #f1eeef;
}
.e-services04Area .h2Area h2 {
  font-weight: 700;
  font-size: 30px;
  max-width: 1140px;
  margin-right: auto;
  margin-left: auto;
  padding: 26px 20px;
}
.e-services04Area .inner {
  padding: 60px 20px;
}
.e-services04Area .inner .item01 .txt01 {
  max-width: 835px;
  margin: 0 auto;
}
.e-services04Area .inner .item01 .txt01 {
  text-align: center;
  line-height: 3;
}
.e-services04Area .inner .item02 {
  margin-top: 260px;
  background-color: #cf503d;
  position: relative;
  padding: 30px 20px 40px;
}
.e-services04Area .inner .item02::before {
content: "";
  position: absolute;
  top: -200px;
  left: 50%;
  transform: translateX(-50%);
  background-image: url("../img/e-services/e-services04_img_pc.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  aspect-ratio: 947 / 223;
  width: 100%;
  max-width: 900px;
}
.e-services04Area .inner .item02 .txt02 {
  text-align: center;
  color: #fff;
  line-height: 2.6;
}
.e-services04Area .inner .item02 .txt02 .lage {
  font-size: 18px;
}
.e-services04Area .inner .contact_btn {
  padding-top: 30px;
  max-width: 500px;
  margin: 0 auto;
}
.e-services04Area .inner .contact_btn a {
  display: block;
}
.e-services04Area .inner .contact_btn a:hover {
  opacity: .7;
}

/* e-services05Area */
.e-services05Area .inner {
  text-align: center;
  padding: 60px 20px 120px;
}
.e-services05Area .inner h3 {
  font-size: 22px;
  font-weight: 700;
  padding-bottom: 16px;
  position: relative;
}
.e-services05Area .inner h3::before {
  content: "";
  position: absolute;
  width: 160px;
  height: 4px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: #534741
}
.e-services05Area .inner .corona_btn {
  padding-top: 40px;
}
.e-services05Area .inner .corona_btn a {
  display: block;
}
.e-services05Area .inner .corona_btn a:hover {
  opacity: .7;
}

@media screen and (max-width: 1200px) {
/* e-services03Area */
  .e-services03Area .inner ul li .priceArea .price,
  .e-services03Area .inner ul li .priceArea .item .price {
    font-size: 30px;
  }
  .e-services03Area .inner ul li .priceArea .ttl,
    .e-services03Area .inner ul li .priceArea .item .ttl {
      font-size: 12px;
  }
  .e-services03Area .inner ul li dl dd {
    font-size: 13px;
  }
}

@media screen and (max-width: 1000px) {
/* e-services01Area */
  .e-services01Area .inner {
    padding: 80px 6vw 40px;
  }
  .e-services01Area .inner h2 {
    font-size: 24px;
  }
  .e-services01Area .inner .item01 {
    padding-top: 36px;
  }
  .e-services01Area .inner .item01 .left {
    width: calc(58% - 10px);
  }
  .e-services01Area .inner .item01 .left p {
    line-height: 2;
  }
  .e-services01Area .inner .item01 .right {
    width: calc(42% - 10px);
  }

/* e-services02Area */
  .e-services02Area .inner {
    padding: 40px 6vw 20px;
  }
  .e-services02Area .inner h2 {
    max-width: 400px;
  }
  .e-services02Area .inner ul {
    padding-top: 36px;
  }
  .e-services02Area .inner ul li {
    width: calc(50% - 6px);
    margin-bottom: 20px;
  }
  .e-services02Area .inner ul li dl dt {
    padding-left: 60px;
    font-size: 18px;
  }
  .e-services02Area .inner ul li dl dt::before {
    width: calc(100% - 32px);
  }
  .e-services02Area .inner ul li dl dd {
    padding: 20px 32px 0;
  }

/* e-services03Area */
  .e-services03Area .inner {
    padding: 40px 6vw 80px;
  }
  .e-services03Area .inner h2 {
    font-size: 24px;
  }
  .e-services03Area .inner ul {
    padding-top: 36px;
    flex-direction: column;
    gap: 30px;
    max-width: 580px;
    margin: 0 auto;
  }
  .e-services03Area .inner ul li {
    width: 100%;
    padding: 40px;
  }
  .e-services03Area .inner ul li .priceArea .price,
  .e-services03Area .inner ul li .priceArea .item .price {
    font-size: 34px;
  }

/* e-services04Area */
  .e-services04Area .h2Area h2 {
    font-size: 24px;
    padding: 20px 6vw;
  }
  .e-services04Area .inner {
    padding: 36px 6vw;
  }
  .e-services04Area .inner .item01 .txt01 {
    text-align: left;
    line-height: 2;
  }
  .e-services04Area .inner .item02 {
    margin-top: 190px;
  }
  .e-services04Area .inner .item02 .txt02 {
    line-height: 2;
    max-width: 550px;
    margin: 0 auto;
  }
  .e-services04Area .inner .item02::before {
    top: -156px;
    max-width: 700px;
  }

/* e-services05Area */
  .e-services05Area .inner {
    padding: 40px 6vw 80px;
  }
  .e-services05Area .inner h3 {
    font-size: 18px;
  }
  .e-services05Area .inner h3::before {
    width: 100px;
    height: 3px;
  }
  .e-services05Area .inner .corona_btn {
    padding-top: 36px;
  }
}





@media screen and (max-width: 767px) {
/* e-services01Area */
  .e-services01Area .inner .item01 {
    flex-direction: column;
  }
  .e-services01Area .inner .item01 .left {
    width: 100%;
  }
  .e-services01Area .inner .item01 .right {
    width: 100%;
    padding-top: 40px;
    text-align: center;
  }

/* e-services02Area */
  .e-services02Area .inner ul {
    flex-direction: column;
  }
  .e-services02Area .inner ul li {
    width: 100%;
    max-width: 580px;
    margin: 0 auto 20px;
  }

/* e-services04Area */
  .e-services04Area .inner .item02 {
    margin-top: 140px;
  }
  .e-services04Area .inner .item02::before {
    top: -112px;
    max-width: 500px;
  }
  .e-services04Area .inner .item02 .txt02 {
    max-width: 454px;
  }
  .e-services04Area .inner .contact_btn {
    padding-top: 26px;
    max-width: 400px;
  }
}





@media screen and (max-width: 600px) {
/* e-services01Area */
  .e-services01Area .inner {
    padding-top: 60px;
    padding-bottom: 30px;
  }
  .e-services01Area .inner h2 {
    font-size: 18px;
  }
  .e-services01Area .inner h2::before {
    width: 48px;
    height: 34px;
  }

/* e-services02Area */
  .e-services02Area .inner {
    padding-top: 30px;
  }
  .e-services02Area .inner ul li::before {
    width: 70px;
  }
  .e-services02Area .inner ul li::after {
    font-size: 20px;
  }
  .e-services02Area .inner ul li dl dt {
    padding-left: 40px;
    font-size: 16px;
    padding-top: 30px;
  }
  .e-services02Area .inner ul li dl dd {
    padding-left: 16px;
    padding-right: 16px;
  }

/* e-services03Area */
  .e-services03Area .inner {
    padding-top: 30px;
    padding-bottom: 60px;
  }
  .e-services03Area .inner h2 {
    font-size: 18px;
  }
  .e-services03Area .inner ul li {
    padding: 20px 16px;
  }

/* e-services04Area */
  .e-services04Area .h2Area h2 {
    font-size: 20px;
  }
  .e-services04Area .inner .item02 {
    margin-top: 140px;
  }
  .e-services04Area .inner .item02::before {
    top: -132px;
    max-width: 280px;
    background-image: url("../img/e-services/e-services04_img_sp.webp");
    aspect-ratio: 912 / 463;
  }

/* e-services05Area */
  .e-services05Area .inner {
    padding-top: 30px;
    padding-bottom: 60px;
  }
  .e-services05Area .inner h3 {
      font-size: 16px;
  }
}
